VITE_BASE_URL = https://console.pdfreaderpro.com
VITE_STORE_DOMIN = https://store.pdfreaderpro.com
VITE_PRO_WEB = https://www.pdfreaderpro.com
VITE_APP = PDFReaderPro_
VITE_MAC_APP_VERSION = v4.0.3
VITE_WINDOWS_APP_VERSION = v4.3.0
VITE_EDITOR = LynxPDF_Editor_
VITE_MAC_EDITOR_VERSION = v1.1.1
VITE_WINDOWS_EDITOR_VERSION = v1.1.1
VITE_KEY_DATA = AZlF7BTjlelPeQJ7sNlvhHpsUdYc12_C3EsLG9Nkr0hn6gtco_BrpUNLNUoAOkGF0aNcPNphEKbgTi8b
VITE_VENDOR_DATA = 134050